- Qt 5.15
- Qt Quick 3D
- QML Types
- EdgeDetect QML Type
- Qt Quick 3D | Commercial or GPLv3

# EdgeDetect QML Type

An edge highlighting effect. More...

Import Statement: | import QtQuick3D.Effects 1.15

- List of all members, including inherited members

## Properties

- edgeStrength : real

## Detailed Description

The EdgeDetect effect turns smooth, unchanging areas of the scene darker, while areas of the scene with sharp color changes are brightened to highlight the edges.

## Property Documentation

edgeStrength : real

The strength of the edge highlighting. Range is `[0...1]`. `0.5` by default.